import request from "@/utils/request";
export function getAccountSumSup(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryAccount",
    method: "post",
    data
  })
}
//医保局
export function getAccountSumSupYBJ(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/queryAccountYbj",
    method: "post",
    data
  })
}
// 推送
export function updateStatusPushdata(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/updateStatusPush",
    method: "post",
    data
  })
}
//药品和耗材数据上传
export function updateStatusPass(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/updateStatusPass",
    method: "post",
    data
  })
}
// 医保局数据上传
export function updateStatusYbjPass(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/updateYbjPass",
    method: "post",
    data
  })
}
//下载
export function updateStatusDownLoad(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/updateStatusDownLoad",
    method: "post",
    data
  })
}
